<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd6120m000" xml:lang="en">
   <Header>
      <Title>Item - Blocked Lots (whwmd6120m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to block
		  or unblock <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lots</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Because more than one
		  reason can exist to (completely) block a lot, you can block one lot several
		  times. Your logon name is recorded to prevent another user from unblocking the
		  lot. Users can only delete the rows they themselves have created.</Paragraph>
         <Paragraph>After you save or
		  delete a row, all fields in sessions that deal with block statuses and
		  quantities on hold are updated.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/000000000000041" role="manual">To block and unblock</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/wh/onlinemanual/wmd00320" role="manual">Using zones</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd620.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The (un)blocked lot's <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd620.clot">
         <Header>
            <Title>Lot</Title>
         </Header>
         <FuncDesc>A number of items produced and stored together that are
		identified by a (lot) code. Lots identify goods.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd620.bloc">
         <Header>
            <Title>Reason for Blocking</Title>
         </Header>
         <FuncDesc>The reason of the blocking. This reason can be linked to a
		blocking of a zone, location, lot, stockpoint, or serialized item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd620.logn">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The logon code of the person who imposed the block is
		  registered in this field. Only the person who activated the block can
		  deactivate it.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd620.date">
         <Header>
            <Title>Blocking Date</Title>
         </Header>
         <FuncDesc>When a lot is blocked, LN automatically registers the
		  (system) date. The date is only informative.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>